@import url(./fonts.css);

body {
  /* zoom: 85%; */
}

.ov-ellipsis {
  display: inline;
  position: relative;
  padding-top: 0px;
}

.ov-ellipsis div {
  position: absolute;
  margin-left: -30px;
  top: 10px;
  width: 11px;
  height: 11px;
  border-radius: 50%;
  background: #333;
  animation-timing-function: cubic-bezier(0, 1, 1, 0);
}

.ov-ellipsis div:nth-child(1) {
  left: 6px;
  animation: ov-ellipsis1 0.7s infinite;
}

.ov-ellipsis div:nth-child(2) {
  left: 6px;
  background: #159bcc;
  animation: ov-ellipsis2 0.7s infinite;
}

.ov-ellipsis div:nth-child(3) {
  left: 26px;
  background: #00a65a;
  animation: ov-ellipsis2 0.7s infinite;
}

.ov-ellipsis div:nth-child(4) {
  left: 45px;
  background: #00a65a;
  animation: ov-ellipsis3 0.7s infinite;
}

/*************************************/

/*           Status Color            */

/*************************************/

/* .status-red {
  background-color: #f3d4d5 !important;
}

.status-orange {
  background-color: #fde9d2 !important;
}

.status-green {
  background-color: #cce9da !important;
}

.status-darkGreen {
  background-color: #b3dfc8 !important;
}

.status-blue {
  background-color: #D9F0F9 !important;
}

.status-grey {
  background-color: #fafafa !important;
}

.status-yellow {
  background-color: #fefcd3 !important;
} */

@keyframes ov-ellipsis1 {
  0% {
    transform: scale(0);
  }
  100% {
    transform: scale(1);
  }
}

@keyframes ov-ellipsis3 {
  0% {
    transform: scale(1);
  }
  100% {
    transform: scale(0);
  }
}

@keyframes ov-ellipsis2 {
  0% {
    transform: translate(0, 0);
  }
  100% {
    transform: translate(19px, 0);
  }
}
